<?xml version="1.0" encoding="UTF-8"?>
<widget>
	<previewjs>Smart IPTV</previewjs>
	<ThumbIcon>app_icons/siptv_106x86.png</ThumbIcon>
	<BigThumbIcon>app_icons/siptv_115x95.png</BigThumbIcon>
	<ListIcon>app_icons/siptv_85x70.png</ListIcon>
	<BigListIcon>app_icons/siptv_95x78.png</BigListIcon>
	<ThumbIconHD>app_icons/siptv_158x130.png</ThumbIconHD>
	<BigThumbIconHD>app_icons/siptv_173x143.png</BigThumbIconHD>
	<ListIconHD>app_icons/siptv_128x105.png</ListIconHD>
	<BigListIconHD>app_icons/siptv_143x118.png</BigListIconHD>
	<category>Videos</category>
	<autoUpdate>n</autoUpdate>
	<preicon></preicon>
	<cpname></cpname>
	<cplogo></cplogo>
	<cpauthjs></cpauthjs>
	<ver>USB</ver>
	<mgrver></mgrver>
	<fullwidget>y</fullwidget>
	<mouse>y</mouse>
	<srcctl>y</srcctl>
	<ticker>n</ticker>
	<childlock>n</childlock>
	<audiomute>y</audiomute>
	<videomute>y</videomute>
	<dcont>y</dcont>
	<movie>y</movie>
	<type>user</type>
	<widgetname>Smart IPTV</widgetname>
	<description></description>
	<width>1280</width>
	<height>720</height>
	<author>
		<name>needz</name>
		<email>info@siptv.app</email>
		<link>http://siptv.app</link>
		<organization>needz</organization>
	</author>
</widget>